﻿.advert-top-head
{
	position: absolute;
	top: 33px;
	left: 181px;
	z-index: 900;
	clear: right;
	float: left;
	margin: 0;
	padding: 0;
}

.advert-sky-right
{
	position: absolute;
	top: 183px;
	left: 1001px;
	z-index: 155;
}

.advert-sky-right-compare
{
	position: absolute;
	z-index: 155;
	top: 202px;
	left: 1000px;
}

.mediumRectangle 
{
    float: left;
    width: 318px;
    margin-top: 14px;
}

.medium-rectangle-home 
{
    float: left;
    width: 301px;
}

.brand-box-home 
{
    margin-top:-2px; 
    padding-left:2px;
}

/* not in use, but if we ever need text rotation, it's agood start */
.mediumRectangleHeadline2
{
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	background-color: #ECEDF4;
    display: block;
    height: 15px;
    left: 550px;
    padding-right: 3px;
    position: absolute;
    top: 638px;
    width: 247px;
    text-align: right;
    border-color: #ECEDF4;
}

.mediumRectangleHeadline
{
    float: left;
	background-color: #ECEDF4;
	width: 17px;
	min-height: 50px;
	display: none;
}

.mediumRectangleHeadline img
{
    border-width: 0;
    margin-top: 3px;
    margin-left: 3px;
}